/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
/*-------Case Study page -------*/
img.case-study-icon {
    float: left;
    margin-right: 20px;
	width:70px;
}
.current {
	background-color: red;
}
.case-study-page {
    float: left;
	padding-bottom: 30px;
}
.active {
	background-color: #f58522 !important;
}
.case-study-page p {
    margin-top: -2px;
}
.hide{
	display: none;
}
/*-------Footer--------*/
a.footer-link{
    color: #e8e8e8;
	transition: linear;
    transition-duration: .3s;
}
a.footer-link:hover {
    color: #f58522;
	transition: linear;
    transition-duration: .3s;
}
/*--------Events--------*/
.tribe-events-single-event-description.tribe-events-content p {
    font-size: 16px !important;
    color: #666;
}
.ect-grid-date {
    background: #f58522 !important;
    color: #fff !important;
    font-weight: 600 !important;
}
#ect-grid-wrapper .ect-grid-event-area {
    background: #e6e6e6 !important;
}
.ect-event-datetimes {
    background: #f58522 !important;
    padding: 5px !important;
    margin-right :1px !important;
   }
#ect-minimal-list-wrp .ect-list-posts.style-1 .ect-event-datetimes span {
    color: #ffffff !important;
}
main#tribe-events-pg-template {
    padding: 0px;
}
p.tribe-events-back {
    margin-bottom: 0px !important;
}
.tribe-events-schedule.tribe-clearfix {
    margin-top: 5px !important;
}
/*--------faq-page-------*/
.faq-cat-name {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
/*--------faq-button-------*/
.btn-default{
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 6px 14px;
  font-family: -apple-system, BlinkMacSystemFont, 'Roboto', sans-serif;
  border-radius: 3px;
  border: none;

  background: #4d4d4f;
  box-shadow: 0px 0.5px 1px rgba(0, 0, 0, 0.1), inset 0px 0.5px 0.5px rgba(255, 255, 255, 0.5), 0px 0px 0px 0.5px rgba(0, 0, 0, 0.12);
  color: #fff;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}
.tax-name {
	padding-bottom: 5vh;
}
.load-more {
	font-size: 16px; 
	cursor: pointer;
	margin-top: 30px;
	
}
/*--------Menu-------*/
.et-db #et-boc .et-l .et_pb_menu .et-menu>li {
    padding-left: 7px !important;
    padding-right: 7px !important;
}
.post-content a{
	overflow-wrap: break-word;
	word-wrap: break-word;
}
.btn-default:hover {
	background-color: #f58522;
}

.lds-roller {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 40px 40px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #fff;
  margin: -4px 0 0 -4px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 63px;
  left: 63px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 68px;
  left: 56px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 71px;
  left: 48px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 71px;
  left: 32px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 68px;
  left: 24px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 63px;
  left: 17px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 56px;
  left: 12px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*-------end----*/

@media screen and (min-width: 992px){
	.btn-default{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6px 14px;
  font-family: -apple-system, BlinkMacSystemFont, 'Roboto', sans-serif;
  border-radius: 3px;
  border: none;

  background: #4d4d4f;
  box-shadow: 0px 0.5px 1px rgba(0, 0, 0, 0.1), inset 0px 0.5px 0.5px rgba(255, 255, 255, 0.5), 0px 0px 0px 0.5px rgba(0, 0, 0, 0.12);
  color: #fff;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}
	.faq-cat-name {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
}
@media screen and (max-width:1024px){
#et_mobile_nav_menu {
    display: block;
}
#top-menu {
    display: none;
	}
}
